
/*
 * Theme Name: Vikinger - BuddyPress Social Community Child
 * Theme URI: https://odindesignthemes.com/vikinger-theme/
 * Author: Odin Design Themes
 * Author URI: https://themeforest.net/user/odin_design
 * Description: The next generation WordPress+Buddypress social community! We carefully designed this theme for you to have all you need to build an incredible community with full profiles, reactions, groups, badges, quests, ranks, credits and much more to come!
 * Version: 1.0.0
 * License: https://themeforest.net/licenses/
 * License URI: https://themeforest.net/licenses/
 * Text Domain: vikingerchild
 * Template: vikinger
*/


@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
 @import url('https://gamifywithanirudh.com/wp-content/uploads/2023/FirstJob-X8rP.ttf');
 @import url('https://fonts.cdnfonts.com/css/southam-demo');
 @import url('https://fonts.googleapis.com/css2?family=Ruthie&family=WindSong&display=swap');
h1,h2,h3,h4,h5,h6{
    font-family: 'First Job', sans-serif!important;
}
body{
   font-family: 'Kanit', sans-serif;
   background:url('https://gamifywithanirudh.com/wp-content/uploads/2023/04/bg_new-scaled.jpg');
   background-repeat-x:no-repeat;
   background-repeat-y:repeat;
   background-size:cover;
   background-position: center center;
   /*color:#dfdfdf;*/
}
.shepherd-cancel-icon{
    width:auto;
}
.search-preview{
    min-height: auto;
    padding: 20px;
}
#vk-search-form .dropdown-box{
    display:none;
}
.search-preview-image{
    background-size:contain!important;
}
.newsletter .wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #dfdfdf;
    color: #dfdfdf;
    text-align: center;
    margin-top: 10px;
}
.header .header-actions.search-bar{
    width:60%;
}
.text-center{
    text-align:center;
}
#vk-search-form{
    margin-right:7%;
}
.col-sm-4{
    max-width:32.33%;
    width:100%;
    display: inline-block;
}
.newsletter{
    max-width:60%;
    width:100%;
    margin:auto;
}
.newsletter .wpcf7-email{max-width:60%;border-radius:5px;background:transparent}
.newsletter .wpcf7-submit{
    float: right;
    padding: 15px 0px;
    font-size: 18px;
    border-radius: 5px;
    width: 36%;
}
.newsletter h3{
    margin-bottom: 20px;
    text-align: center;
    color:#DFDFDF;
}
#buddypress #section-navigation-slider a.swiper-slide:nth-child(5),#buddypress #section-navigation-slider a.swiper-slide:nth-child(6)
,#buddypress #section-navigation-slider a.swiper-slide:nth-child(9){
    display: none;
}
#buddypress #section-navigation-slider .section-menu .section-menu-item{
    width:17%;
}
body.login,body.registration{
            background:url('https://gamifywithanirudh.com/wp-content/uploads/2023/04/bg_new-scaled.jpg')!important;
            background-size: cover!important;
            background-repeat: no-repeat!important;
            background-position: center center!important;
        }
        body.login #login form input[type="text"], body.login #login form input[type="email"], body.login #login form input[type="password"]{
            background:transparent!important;
            color:#fff!important;
        }
        body.login h1, body.login h2, body.login h3, body.login h4, body.login h5, body.login h6, body.login a, body.login p{
            color:#fff!important;
        }
        body.login #login form div.user-pass-wrap.active label, body.login #login form p:not(.forgetmenot).active label {
            background: transparent!important;
            color: #fff!important;
        }
        .vklogin-header,.vkregister-header{ 
            background: url(https://gamifywithanirudh.com/wp-content/uploads/2023/06/unnamed.jpg) no-repeat!important;
            background-size: 620px 750px!important;
            background-position: center!important;
        }
body.buddypress.registration #buddypress .page form label,body.buddypress.registration #buddypress .page form legend,
body.buddypress.registration #buddypress .vk-bp-register-page-nav a ,body.login #login form .forgetmenot label{
    color:#dfdfdf!important;
}
.post-template-default .content-grid.full{
    transform: none!important;
        width: 100%!important;
    max-width: 80%!important;
    margin: auto!important;
}
.footer-info-brand-info{
    display:none;
}
.shepherd-element{
    max-width:600px;
}
.menu-main .menu-main-item .menu-main{
    width: max-content;
}
.woocommerce section.related h2,.woocommerce .woocommerce-breadcrumb a {
    /*margin-bottom: 32px;*/
    color: #adafca;
}
.woocommerce-Tabs-panel .elementor-widget-text-editor{
        color: #3e3f5e;
}
.footer-info-brand .footer-info-brand-image{
    width:auto;
}
.footer-top{    justify-content: start;}
.post-open .post-open-body{
    margin: auto;
    margin-top: -220px;
        width: 100%;
    max-width: 80%;
}
.footer-navigation{
    width: 100%;
    justify-content: end;
}
.footer-navigation:first-child{
        padding-left: 40px;
}
.social-item .social-item-icon{
    fill: #FAC96F!important;
    transition: fill .2s ease-in-out;
    width: 1.2em!important;
    height: 1.2em!important;
    position: relative;
    display: block;
    margin: 7px;

}
.social-items .social-item {
    margin-right: 24px;
    border-radius: 50%;
    border: 1px solid #FAC96F!important;
    margin: 7px;
}
.footer-navigation .navigation-section{
    width:22%;
}
.navigation-section .navigation-section-link {
    
    font-size: 16px!important;
    font-weight: 400!important;
    line-height: 16px;
    margin-bottom: 12px!important;
}
.woocommerce ul.products li.product .vikinger-wc-product-info{
    padding: 15px 0 0!important;
    margin-top: 15px;
}
.vikinger-wc-product-info{
    border-top: 2px dashed #000;
}
.woocommerce ul.products li.product a img{
    height: 245px;
    object-fit: contain;
}
.vikinger-wc-categories .woocommerce-LoopProduct-link{
    display:none!important;
}
.woocommerce ul.products li.product .price{
    top:-20px;
}
.simplebar-content{
    padding:10px!important;
}
.menu-wide{
    background: #8c60fd;
    padding: 0 16px 30px 30px;
}
.navigation-section .navigation-section-links:first-child {
    margin-top: 30px;
}
body.buddypress.activation #buddypress .vkregister-form-title, body.buddypress.registration #buddypress .vkregister-form-title,body.login #login form input[type="text"], body.login #login form input[type="email"], body.login #login form input[type="password"]{
    margin: 20px 0 20px!important;
}
.banner_text span{
    color:#fff!important;
}
.gamipress-daily-login-popup{
    max-width:70%;
}
.book-relative{
    position:relative!important;
}
.position-static{
    position:static!important;
}
.book-absolute img{
    position:absolute!important;
    bottom:-15px;
        max-height: 500px;
    border: 1px solid #dfdfdf!important;
}
.treasure-chest-box{
    position: fixed;
    bottom: 50px;
    right: 50px;
    background:transparent;
    width: 140px;
    height: 140px;
    border-radius: 50%;
	border: 2px solid #dfdfdf;
	z-index:1;
}
.treasure-chest-box .e-con-inner{padding:0}
.treasure-chest-box img{
    width:80px;
}
.menu-main .menu-main-item:hover > .menu-main-item-link,
.menu-main .menu-main-item:hover > .menu-main-item-link .menu-sub-item-icon,
.menu-main .menu-main-item:hover > .menu-main-item-link .menu-main-item-link-icon,
.menu-main .menu-main-item:hover > .menu-main-item-link .icon-dots,.navigation-section .navigation-section-link:hover{
    color:#ffdb99;
    fill:#ffdb99;
}

/*Podcast css starts*/
.page-open-title{
    display:none;
}
/*Podcast css Ends*/
p{
    color:inherit;
    line-height:normal;
}
.xoo-el-action-sc {
    color: #fff;
    font-weight: 600;
}
.header .logo{
    width: auto;
    height: auto;
    margin-left: 10px;
}
.animate_text{
    text-align:center;
}
.nametag:nth-child(1){
    font-size: 70px;
    font-family:'Ruthie', cursive;
}
.woocommerce ul.products.columns-4{
    grid-template-columns: repeat(auto-fit, 280px);
}
.nametag:nth-child(2),.nametag:nth-child(3),.nametag:nth-child(4),.nametag:nth-child(5){
    display:none;
    opacity:0;
    font-size: 70px;
    font-family:'Ruthie', cursive;
}
.logo .logo-image {
    display: block;
    width: 100%;
    max-height: 75px;
}
.footer-wrap,.footer{
    background:#000;
}
.footer-top {
    padding:40px 0 30px;
}
.gamipress_notifyjs-gamipress-base,.woocommerce div.product div.images .flex-viewport,
.woocommerce div.product div.summary, .woocommerce div.product div.images .flex-control-thumbs,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs,.woocommerce-cart-form__contents,.cart_totals,
.woocommerce .woocommerce-info, #customer_details >div
,#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment,
.woocommerce .woocommerce-notice, .woocommerce .woocommerce-info, 
.woocommerce .woocommerce-error, .woocommerce .woocommerce-message, .woocommerce .woocommerce-Message,
.woocommerce ul.order_details,.woocommerce .woocommerce-order-downloads, 
.woocommerce .woocommerce-order-details, .woocommerce .woocommerce-customer-details,
#order_review > .shop_table,.woocommerce form.checkout_coupon,
.sidebar-menu .sidebar-menu-item:first-child .sidebar-menu-header,.sidebar-menu-body,
.woocommerce-MyAccount-content  > .shop_table_responsive,.woocommerce .woocommerce-MyAccount-content > form,
.woocommerce .woocommerce-MyAccount-content > p,.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address{
    background: #ffffff80 !important;
    background-color: #ffffff80 !important;
}
#billing_address_1,#billing_address_2,#billing_city,#billing_postcode,#billing_phone,#billing_email,
#order_comments,#billing_first_name,#billing_last_name,#billing_company,.quantity .vk-form-counter-input
,#coupon_code,.wc-block-components-price-slider__controls input,.sidebar-box,.woocommerce form input[type="text"],
.woocommerce form input[type="password"], .woocommerce form input[type="email"], 
.woocommerce form input[type="tel"], .woocommerce form input[type="search"]{
        background: transparent !important;
    background-color: transparent !important;
}
.wc-block-components-price-slider__controls input{
    border:none;
}
.woocommerce table.woocommerce-table td a, .woocommerce table.shop_table td.woocommerce-orders-table__cell-order-number a
,.sidebar-menu-header .sidebar-menu-header-title,
.sidebar-menu-header-text,.woocommerce .woocommerce-checkout #payment div.form-row .woocommerce-privacy-policy-text p,
.woocommerce form.checkout_coupon > p,.woocommerce .woocommerce-checkout #order_review_heading,
.woocommerce .woocommerce-MyAccount-content > p,.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title .edit,
a.elementor-item.elementor-gallery-title,.sidebar-menu-body .sidebar-menu-link:hover, 
.sidebar-menu-body .sidebar-menu-link.active{
    color: #3e3f5e!important;
}

.account-hub-sidebar{
    margin-top: 85px;
}
#payment{
    padding: 10px 25px;
}
.gamipress-daily-login-popup{
    /*top:72% !important;*/
    background: url(https://gamifywithanirudh.com/wp-content/uploads/2023/02/bg-scaled.jpg)!important;
    /*background: #ffffff80 !important;*/
    padding: 10px 30px!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    min-height: -webkit-fill-available!important;
    /*max-height:0 !important;*/
    overflow-y:scroll;
}
.gamipress-rewards-calendar-col-4>.gamipress-calendar-reward {
    width: 14%!important;
}
progress::-webkit-progress-value {
    background-color: #7bc119;
    color: #fff;
}
progress::-moz-progress-bar {
            background: #7bc119;
}
/*progress {*/
/*            background: #7bc119;*/
/*        }   */
progress[value]::-webkit-progress-bar {
  background-color: #fff;
  color:red;
  /*background-color: red;*/
}        
.gamipress-rewards-calendar-title,.gamipress-calendar-reward-day,.navigation-section .navigation-section-title{
    color:#fff;
}
.gamipress-daily-login-popup-button{
    width: auto;
    padding: 5px 8px;
}
.gamipress-calendar-reward-thumbnail{
    background-repeat: no-repeat!important;
    background-size: contain!important;
    width: 85%;
    padding: 5px;
    background: url(https://gamifywithanirudh.com/wp-content/uploads/2023/02/daily_coin_bg.png);
    text-align: center;
}
.gamipress-rewards-calendar-rewards[class*="gamipress-rewards-calendar-col-"]>.gamipress-calendar-reward {
    padding: 10px;
}
.navigation-section .navigation-section-link {
    display: block;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 500;
}
.text_review,.video_reivew{
    color: #fff;
    padding: 10px;
    margin: 15px;
    font-size: 40px;
    font-weight: 600;
}
/*.coming_soon{*/
/*    position:relative!important;   */
/*}*/
#template-notices+ p,.register-section h2,#signup_username,#signup_password_confirm{
    display:none;
}
#basic-details-section label:first-child{
    display:none;
}
 body.buddypress.registration #buddypress .page form{
     margin-top:0;
 }
/*.coming_soon figure img{width:100%}*/
/*.coming_soon figure{*/
/*    position:relative;*/
/*    left:-16%;*/
/*    width:400px!important;*/
    /*height:150px;*/
/*}*/
.text_testimonial{
    display:none;
}
.color_test{
    font-weight:600;
    color:#ba9fff;
}
.book_now{
    display:inline-block;
    float:left;
}
body .elementor-466{position:relative;}
.book_ui{
        position: absolute!important;
    z-index: 9;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    width: 87%;
}
body.buddypress.activation #buddypress .page form label, body.buddypress.registration #buddypress .page form label,
body.buddypress.activation #buddypress .page form .register-section + .register-section, 
body.buddypress.registration #buddypress .page form .register-section + .register-section {
    margin-top: 15px;
}
body.buddypress.activation #buddypress .page form input[type="submit"], body.buddypress.registration #buddypress .page form input[type="submit"]{
    background: #8C60FD;
}
/*cusom task css*/
#csutom_task{
    
        padding-right: 30%;
    padding-left: 30%;
    margin: 30px;

}

.task{
    
    display: flex;
}
.taskinpbox{
    
    margin-bottom: 15px;
}
.taskchkbox{
    
    width: 30px;
    margin-left: 10px;
    margin-bottom: 20px;

}
.taskremovebtn{
    
    width: 30px;
    height: 28px;
    border-radius: 50%;
    color: white;
    background: red;
    margin-left: 10px;
    margin-top: 11px;
    cursor: pointer;

}
.tasksubmitbtn{
    width: 50%;
    margin-left: 20%;
    margin-right: 30%;
    margin-top: 16px;
    border: 1px solid gray;
    padding: 15px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
}
.addtaskbtn{
    width: 100px;
    border: 1px solid black;
    padding: 10px;
    cursor: pointer;
}
.magic_elixir .elementor-image-box-description, .e-con-inner .can-claim .gamipress-time-based-reward-claim-button, .e-con-inner .gamipress-time-based-reward .gamipress-time-based-reward-guest-message{
    background:url('https://gamifywithanirudh.com/wp-content/uploads/2023/02/button.jpg');
    padding: 10px;
    background-repeat: no-repeat;
}
.magicBtn{
    display:none;
}
.rank_height h5{
    color:#fff;
    margin-bottom: 5px;
}
.rank_height .gamipress-progress-bar-completed div{
    position: absolute;
    top: -5px;
    right: 10px;
}
.search_all .elementor-search-form__container{
    flex-direction: row-reverse;
}
.search_all  .elementor-search-form__icon {
    padding-right: calc(50px / 3)!important;
    padding-left:0!important;
}
.all_shortcode_points .gamipress-user-points{
    margin-bottom:0!important;
}
.notification_fix #header-notifications{
    margin-top: 5px;
}
.notification_fix .action-item-wrap{
        margin-left: 15px;
    margin-top: 10px;
}
.rank_height .gamipress-progress-bar-completed{
    min-height: 5px!important;
    height: 5px!important;
}
.all_shortcode_points .gamipress-user-points-label{
    display: none
}
.all_shortcode_points .gamipress-points {
    display: inline-flex;
    width:30%!important;
}
.all_shortcode_points .gamipress-user-points-image {
    display: inline-block;
    width: 30px;
    margin-right: 5px;
}

/*chitra*/
.e-con-inner .can-claim, .e-con-inner .gamipress-time-based-reward  {
    /*border: 1px solid #8c60fd;*/
    /*display: flex;*/
    padding:10px;
}
.gamipress-time-based-rewards-popup{
    width:45%;
}
.gamipress-time-based-reward-next-reward-counter{
    display:block;
    text-align:center;
}
.all_shortcode_points .gamipress-user-points{
    font-weight: 600;
    color: #fff;
    font-size: 14px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
    padding: 10px 20px;
    width: auto;
}
.gamipress-time-based-reward-next-reward-counter{
    color:#dfdfdf;
}
.e-con-inner .can-claim .gamipress-time-based-reward-title, 
.e-con-inner h5,
.e-con-inner .gamipress-time-based-reward .gamipress-time-based-reward-title,
.gamipress-time-based-reward-rewards,.gamipress-time-based-reward-next-reward .gamipress-time-based-reward-next-reward-text
.e-con-inner .gamipress-time-based-reward h5{
    display:none;
}

.post-open-body .additional-text{
    display:none;
}

.e-con-inner .can-claim .gamipress-time-based-reward-claim-button, 
.e-con-inner .gamipress-time-based-reward .gamipress-time-based-reward-guest-message{
    color: #DFDFDF;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
    padding: 0px 8px;
    border-radius: 0;
    text-align:center;
    border:1px solid #dfdfdf;
}
.exchange_points label,.exchange_points input[type="number"],.exchange_points select{
    /*color:#fff;*/
    margin-bottom: 15px;
    /*background: transparent;*/
    padding: 10px 15px;
    height:auto;
}
.exchange_points input[type="submit"]{
    padding: 10px 15px;
    margin-top:15px;
}
select option{
   background-color: transparent;
}
option:not(:checked) { background: transparent; }
.dropdown-box-header .highlighted, 
.product .woocommerce .vikinger-wc-categories a:hover,
.price .woocommerce-Price-currencySymbol,
.woocommerce div.product div.summary .price .woocommerce-Price-currencySymbol,
.woocommerce .woocommerce-breadcrumb .woocommerce-breadcrumb-separator,
.post-format-tag p a,
.post-preview p a{
    color:#8c60fd !important;
}
.sidebar-menu-header .sidebar-menu-header-icon{
    fill:#fff;
}
.action-list .action-list-item-icon-wrap.unread::after{
    background:white !important;
}

.cart_totals a, .actions button, 
.dropdown-box-action a,
.products .add_to_cart_button,
.product .woocommerce span.onsale,
.summary .woocommerce div.product form.cart .button,
.woocommerce button.button[type="submit"],
.woocommerce span.onsale,
.post-format-tag,
.menu .menu-item.active > .menu-item-link
{
    background:#8c60fd !important;
}

.woocommerce .vikinger-wc-categories::before,
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active{
    border-color: #8c60fd !important;
}

.woocommerce ul.products li.product .button.ajax_add_to_cart{
    padding:10px;
}

.elementor-1984 .elementor-element.elementor-element-ca7cf9a.elementor-wc-products ul.products li.product .button{
    line-height:0 !important;
    padding:24px;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.added::after{
    margin-top:14px;
}

.menu .menu-item .menu-item-link:focus, .menu .menu-item .menu-item-link:hover{
     background:#8c60fd !important;
     color:white !important;
}

.quick-filters .quick-filters-tabs .quick-filters-tab.active{
    border-bottom-color:  #8c60fd;
}

.login-button{
    background:white !important;
    color: #8c60fd !important;
}

.section-banner .section-banner-icon{
    display:none;
}

.woocommerce ul.products li.product{
    padding:20px !important;
    background-color: #ffffff80;
    border: 2px solid #fff;
}

.woocommerce ul.products li.product .button.ajax_add_to_cart{
    padding:18px !important;
}
.post-preview.small.post-preview-no-cover .post-format-tag{
    top:-5px;
}
.woocommerce ul.products li.product .onsale{
    left:10px !important; 
}

.achievement-item-box .achievement-item-box-footer .achievement-item-box-footer-title{
    color:#8c60fd;
}

.checklist-item .checklist-item-box{
    background: #8c60fd;
}
.achievement-item-box .achievement-item-box-title,
.achievement-item-box .achievement-item-box-subtitle,
.checklist-item .checklist-item-text,
.point-item-box .point-item-box-title,
.point-item-box .point-item-box-subtitle,
.point-item-box .point-item-box-text,
.point-reward-box .point-reward-box-info .point-reward-box-title{
    color:black !important; 
}
.gamipress-daily-login-popup-button{
    background:url('https://gamifywithanirudh.com/wp-content/uploads/2023/02/button.jpg');
    border-radius:0;
    color:white;
    padding:10px 28px;
}
.gamipress-daily-login-popup progress{
    background-color: #d8d8d8;
	border-radius: 20px;
	position: relative;
	margin: 15px 0;
	/*height: 30px;*/
}
.section-header-info .section-title{
    color: white !important;
}

.woocommerce table.woocommerce-table td .button, .woocommerce table.shop_table td .button{
    margin-right: 10px;
}

/*custom task css*/
.wc-block-product-categories-list-item-count:before,.wc-block-product-categories-list-item-count:after,
.wc-filter-element-label-list-count:before,.wc-filter-element-label-list-count:after {
    display:inline-block;
}
.widget-box{
        padding: 10px 20px;
    border-radius: 0;
    background-color: #ffffff80;
}
body.single-product .vikinger-wc-content.vikinger-wc-content-with-sidebar{
    grid-template-columns: 0%;
}
.woocommerce-products-header,.woocommerce-result-count,.woocommerce-ordering,body.single-product .vikinger-wc-sidebar{
    display:none;
}
body.woocommerce .content-grid{
        transform: none!important;
    margin: auto!important;
}
.logged-in-condition .hide-logged-in {
	display: none!important;
}
.login_button_div{
    width: 100%!important;
    position: absolute!important;
    right: 15%;
}
.login_button_div .header-actions{
    display:flex;
}
.login_button_div a.button.register-button{
        padding: 0px 26px!important;
    margin-right: 10px!important;
}
.login_button_div .login-button{
        padding: 0 26px!important;
}
.login_button_div .header-cart{
    margin-top: 10px;
}
.logged-out-condition .hide-logged-out {
	display: none!important;
} 
.interactive-input.dark input[name="s"]{
    background:#4e4ac8!important;
}
@media only screen  and (max-width:1024px){
    .e-con-inner .can-claim {
    gap:70px;
    flex-direction: column;
}
    .book-absolute img{
        bottom:20%;
    }
    .gamify_life{
        width:10%!important;
    }
    .gamipress-daily-login-popup{
        max-width:90%;
        /*top:50% !important;*/
    }
}

.mobile-menu{display:none;}
progress[value]::-webkit-progress-value {
  background-image:
	   -webkit-linear-gradient(-45deg, 
	                           transparent 33%, rgba(0, 0, 0, .1) 33%, 
	                           rgba(0,0, 0, .1) 66%, transparent 66%),
	   -webkit-linear-gradient(top, 
	                           rgba(255, 255, 255, .25), 
	                           rgba(0, 0, 0, .25)),
	   -webkit-linear-gradient(left, #8c60fd, #f44);

    border-radius: 2px; 
    background-size: 35px 20px, 100% 100%, 100% 100%;
}
@media only screen  and (max-width:820px){
    .mission_home>div{
        padding: 18px 0px 16px 0px!important; 
        background-size: cover!important;
    }
    .gamipress-daily-login-popup {
        max-width: 90%;
    }
    .gamipress-rewards-calendar-col-4>.gamipress-calendar-reward {
        width: 14%!important;
    }
}
@media only screen and (max-width: 600px) {
.gamipress-rewards-calendar-col-4>.gamipress-calendar-reward {
    width: 25%!important;
}
.newsletter {
    max-width: 96%;
    width: 100%;
    margin: auto;
}
.newsletter .wpcf7-email {
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 20px;
}
.newsletter .wpcf7-submit {
    float: right;
    padding: 15px 0px;
    font-size: 18px;
    border-radius: 5px;
    width: 100%;
}
.footer-navigation {
    padding: 0 10px;
}
.footer-navigation .navigation-section {
    width: 100%;
    margin-right: 0;
}
.navigation-section .navigation-section-links {
    margin-top: 15px;
}
.footer-navigation .navigation-section {
    margin-top: 20px;
}
.desktop-menu{
    display:none!important;
}
.mobile-menu{
    display:inline-block;
}
    .logo .logo-image{
        max-height: 55px;
    }
    .book-absolute figure {
        text-align:center;
    }
    .book-absolute img {
        position: static!important;
    }
    /*.coming_soon figure img {*/
    /*    width: 225px;*/
    /*}*/
    /*.coming_soon figure {*/
    /*    position: relative;*/
    /*    left: 0;*/
    /*    width: auto!important;*/
    /*    height: 150px;*/
    /*}*/
    .elementor .elementor-hidden-mobile, .elementor .elementor-hidden-phone {
        display: block!important;
    }
    .header_image > div{
        background-position: 50px 0px!important;
        background-repeat: no-repeat;
        background-size: cover!important;
    }
    
 .book{margin-left:0px;}
  
    /*nav{*/
    /*    position: absolute;*/
    /*    width: 250px;*/
    /*    right: 30%;*/
    /*    top: 80%;*/
    /*}*/
    nav ul li a {
     color: #333!important; 
    }
    .mission_home > div{
        background-size: cover!important;
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    .featured_in h2{
        position: relative;
        bottom: 7px;
    }
    .book_ui {
        bottom: 2%;
        width: 95%;
    }
}